Bug 58563 - Package is missing Net::HTTP module.
Package is missing Net::HTTP module.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: perl-libwww-perl (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-19 17:21 EST by dharris
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-19 17:21:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dharris 2002-01-19 17:21:14 EST
Description of Problem:

The perl-libwww-perl package is missing 
the /usr/lib/perl5/site_perl/5.6.0/Net/HTTP.pm file and thus the Net::HTTP 
module.

Version-Release number of selected component (if applicable):

perl-libwww-perl-5.53-3
Comment 1 Chip Turner 2002-01-31 15:54:07 EST
this is now fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.